Bug 837515 - sometimes screen gets scrambled
sometimes screen gets scrambled
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-04 03:31 EDT by cornel panceac
Modified: 2013-07-31 17:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:51:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
technical details: logs, hardware info (8.47 KB, text/plain)
2012-07-04 03:31 EDT, cornel panceac
no flags Details

  None (edit)
Description cornel panceac 2012-07-04 03:31:57 EDT
Created attachment 596160 [details]
technical details: logs, hardware info

Description of problem:
sometimes, while using gome 3 in fallback mode, screen gets scrambled (almost like a puzzle).

after using it a little more, things start to get back in place, text, gets refreshed and can be read again, same for pictures, etc. (but i never waited long enough to see if they recover completely.)

technical details, in the attached file

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

This is a Dell Latitude E6400 Series, with a  G98M [Quadro NVS 160M] [10de:06eb] video card.
Comment 1 cornel panceac 2012-07-04 03:50:54 EDT
i forgot some things :)

# rpm -q xorg-x11-server-common 
xorg-x11-server-common-1.12.2-4.fc17.x86_64

# rpm -q xorg-x11-drv-nouveau 
xorg-x11-drv-nouveau-0.0.16-37.20120306gitf5d1cd2.fc17.x86_64

# lsmod | grep nouveau
nouveau               799637  2 
mxm_wmi                12823  1 nouveau
wmi                    18697  3 dell_wmi,mxm_wmi,nouveau
video                  18935  1 nouveau
i2c_algo_bit           13257  1 nouveau
drm_kms_helper         40411  1 nouveau
ttm                    79760  1 nouveau
drm                   244716  4 ttm,drm_kms_helper,nouveau
i2c_core               38028  6 drm,i2c_i801,drm_kms_helper,i2c_algo_bit,nouveau,videodev
Comment 2 cornel panceac 2012-07-04 03:51:41 EDT
also, it seems that locking screen and unlocking it may help in recovering the display without rebooting.
Comment 3 Fedora End Of Life 2013-07-03 17:04:57 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 17:51:59 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.